# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spree_prediction_io/version'

Gem::Specification.new do |spec|
  spec.name          = "spree_prediction_io"
  spec.version       = SpreePredictionIo::VERSION
  spec.authors       = ["David Jones"]
  spec.email         = ["dgjones@gmail.com"]
  spec.summary       = %q{Prediction.IO recommendations for Spree}
  spec.description   = %q{Work in progress. Prediction.IO recommendations for Spree}
  spec.homepage      = "http://www.resolvedigital.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.required_ruby_version = ">= 1.9.3"

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
